Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2994133002: Remove `Resource` from mock libraries. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months, 1 week ago by floitsch
Modified:
2 months, 1 week ago
CC:
reviews_dartlang.org
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -1 line) Patch
M tests/compiler/dart2js/mock_libraries.dart View 1 chunk +0 lines, -1 line 0 comments Download
Trybot results:
Commit queue not available (can’t edit this change).

Messages

Total messages: 7 (3 generated)
floitsch
2 months, 1 week ago (2017-08-11 12:03:27 UTC) #2
Lasse Reichstein Nielsen
lgtm
2 months, 1 week ago (2017-08-11 13:43:18 UTC) #3
azucena9478
2 months, 1 week ago (2017-08-12 06:50:48 UTC) #5
floitsch
2 months, 1 week ago (2017-08-14 08:53:00 UTC) #7
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
9fcfa8691bded1b5d01e8a03d36ce9d07f6b1daa (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa